"use strict";
/**
 * This file is part of Swapable shared under AGPL-3.0
 * Copyright (C) 2021 Using Blockchain Ltd, Reg No.: 12658136, United Kingdom
 *
 * @package     Swapable
 * @author      Grégory Saive for Using Blockchain Ltd <greg@ubc.digital>
 * @license     AGPL-3.0
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.FailureEmptyContract = void 0;
// internal dependencies
const FailureCommandExecution_1 = require("./FailureCommandExecution");
/**
 * @class FailureEmptyContract
 * @package Swapable
 * @subpackage Errors
 * @since v1.0.0
 * @description The resulting digital contract is invalid (empty).
 */
class FailureEmptyContract extends FailureCommandExecution_1.FailureCommandExecution {
}
exports.FailureEmptyContract = FailureEmptyContract;
