"use strict";
/**
 * This file is part of Swapable shared under AGPL-3.0
 * Copyright (C) 2021 Using Blockchain Ltd, Reg No.: 12658136, United Kingdom
 *
 * @package     Swapable
 * @author      Grégory Saive for Using Blockchain Ltd <greg@ubc.digital>
 * @license     AGPL-3.0
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.FailureInvalidDerivationPath = void 0;
/**
 * @class FailureInvalidDerivationPath
 * @package Swapable
 * @subpackage Errors
 * @since v1.0.0
 * @description The derivation path is invalid.
 */
class FailureInvalidDerivationPath extends Error {
}
exports.FailureInvalidDerivationPath = FailureInvalidDerivationPath;
