/**
 * This file is part of Swapable shared under AGPL-3.0
 * Copyright (C) 2021 Using Blockchain Ltd, Reg No.: 12658136, United Kingdom
 *
 * @package     Swapable
 * @author      Grégory Saive for Using Blockchain Ltd <greg@ubc.digital>
 * @license     AGPL-3.0
 */
import { AccountInfo, PublicAccount } from 'symbol-sdk';
import { MnemonicPassPhrase } from 'symbol-hd-wallets';
export declare const getTestAccount: (name: string) => PublicAccount;
export declare const getTestMnemonic: () => MnemonicPassPhrase;
export declare const getTestAccountInfo: (name: string) => AccountInfo;
