"use strict";
/**
 * This file is part of Swapable shared under AGPL-3.0
 * Copyright (C) 2021 Using Blockchain Ltd, Reg No.: 12658136, United Kingdom
 *
 * @package     Swapable
 * @author      Grégory Saive for Using Blockchain Ltd <greg@ubc.digital>
 * @license     AGPL-3.0
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.getTestContext = void 0;
const symbol_sdk_1 = require("symbol-sdk");
// internal dependencies
const Accounts_1 = require("./Accounts");
const index_1 = require("../../index");
exports.getTestContext = (nodeUrl, actor) => {
    return new index_1.Context(1, Accounts_1.getTestAccount(actor || 'operator1'), new index_1.Symbol.Reader(nodeUrl, Accounts_1.getTestAccount('operator1').address.networkType, 'ACECD90E7B248E012803228ADB4424F0D966D24149B72E58987D2BF2F2AF03C4', 1573430400, new symbol_sdk_1.MosaicId('519FC24B9223E0B4'), 'DummyNodePublicKey'), new index_1.Symbol.Signer(), new index_1.TransactionParameters(1573430400, symbol_sdk_1.Deadline.create(1573430400), undefined), undefined);
};
