/**
 * This file is part of Swapable shared under AGPL-3.0
 * Copyright (C) 2021 Using Blockchain Ltd, Reg No.: 12658136, United Kingdom
 *
 * @package     Swapable
 * @author      Grégory Saive for Using Blockchain Ltd <greg@ubc.digital>
 * @license     AGPL-3.0
 */
import { PublicAccount } from 'symbol-sdk';
import { Command, CommandOption, Context, Swapable, TransactionParameters } from '../../index';
export declare class FakeMarket extends Swapable.DigitalMarket {
    fakeGetContext(actor: PublicAccount, params?: TransactionParameters, argv?: CommandOption[]): Context;
    fakeGetCommand(command: string, context: Context): Command;
}
export declare const getTestMarket: () => FakeMarket;
