"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getTestMosaicInfo = void 0;
/**
 * This file is part of Swapable shared under AGPL-3.0
 * Copyright (C) 2021 Using Blockchain Ltd, Reg No.: 12658136, United Kingdom
 *
 * @package     Swapable
 * @author      Grégory Saive for Using Blockchain Ltd <greg@ubc.digital>
 * @license     AGPL-3.0
 */
const symbol_sdk_1 = require("symbol-sdk");
// internal dependencies
const Accounts_1 = require("./Accounts");
exports.getTestMosaicInfo = (mosaicId) => {
    return new symbol_sdk_1.MosaicInfo(1, '1', new symbol_sdk_1.MosaicId(mosaicId), symbol_sdk_1.UInt64.fromUint(1), symbol_sdk_1.UInt64.fromUint(1), Accounts_1.getTestAccount('target').address, 1, new symbol_sdk_1.MosaicFlags(1), 1, symbol_sdk_1.UInt64.fromUint(1));
};
